
.btn-container {
    border: 1px solid red;
    display: flow-root;
    padding: 0px 10px;

    .left-item {
      float:left;
      margin-right: 20px;
    }

    .right-item {
        float:right;
    }
}